
Colony - Bug #563

Buy a Xbee programmer

09/04/2009 05:21 PM - Jimmy Bourne

Status: Fixed Start date: 09/04/2009

Priority: Normal Due date:  

Assignee: Jimmy Bourne % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 09/07/2009 08:41 PM - Jimmy Bourne

- % Done changed from 0 to 50

#2 - 09/10/2009 04:53 PM - Jimmy Bourne

- Status changed from Assigned to Fixed

- % Done changed from 50 to 100
